body {
	font-family: 'Roboto', sans-serif;
    color: #666; 
	font-weight: 400;
	font-style: normal;
	background-color: #f0efeb;
}

.body-container {
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow: 3px 3px 5px 6px #ccc;  /* Firefox 3.5 - 3.6 */
	box-shadow: 3px 3px 5px 6px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	background-color: white;
}

h1, h1 a {
	font-family: 'Roboto', sans-serif;
    color: #463a27; 
	font-size: 2em;
	font-weight: 600;
	margin-top: 0;
	text-transform: uppercase;
}


h2, h2 a {
	font-family: 'Roboto', sans-serif;
    color: #463a27; 
	font-size: 1.3em;
	font-weight: 600;
	text-transform: uppercase;
}

h3, h3 a {
	font-family: 'Roboto', sans-serif;
    color: black; 
	font-size: 1.1em;
	font-weight: 600;
	text-transform: uppercase;
	background: #e0d6bf;
	padding: 8px;
	margin-top: 0;
}

h4, h4 a {
	font-family: 'Roboto', sans-serif;
    color: black; 
	font-size: 1.1em;
	font-weight: 600;
	text-transform: uppercase;
	background: #e0d6bf;
	padding: 8px;
	margin-top: 0;
	width: 50%;
}

h5, h5 a {
	font-family: 'Roboto', sans-serif;
    color: #463a27; 
	font-size: .9em;
	font-weight: 600;
	text-transform: uppercase;
}


p {
	font-family: 'Roboto', sans-serif;
    color: black; 
	font-size: 1em;
	font-weight: 400;
	font-style: normal;
	line-height: 1.4;
}

p a {
	text-decoration: underline;
	color: black;
}

a:hover {
	text-decoration: none;
	color: #9f9172; 
}

.bold {
	font-weight: 600;
	font-style: normal;
}

ul, li {
	color: black;
}
/* ***********************************************************************

Universal

*********************************************************************** */

.no-padding {
	padding-right: 0;
	padding-left: 0;
}
.pointer {
	cursor: pointer;
}

.clear {
	clear: both;
}

.button {
	font-family: 'Roboto', sans-serif;
    color: black; 
	font-size: .9em;
	font-weight: 600;
	padding: 3px 0 3px 0;
	background: #e0d6bf;
	text-decoration: none;
	display:inline-block;
	width:100%;
	text-align:center;
	text-transform: uppercase;
	margin-bottom: 5px;
	margin-top: 5px;
}

.button:hover {
 	 background: #9f9172;
 	 text-decoration: none;
 	 color: black;
}

.prayer-button {
	font-family: 'Roboto', sans-serif;
    color: black; 
	font-size: .9em;
	font-weight: 600;
	padding: 3px 0 3px 0;
	background: #e0d6bf;
	text-decoration: none;
	display:inline-block;
	width: 43%;
	text-align:center;
	text-transform: uppercase;
	margin-top: 30px;
}

.prayer-button:hover {
 	 background: #9f9172;
 	 text-decoration: none;
 	 color: black;
}

img.scale {
  /* corrects inline gap in enclosing div */
  display: block;
  width: 100%;
  /* just in case, to force correct aspect ratio */
  height: auto !important;
  width: auto\9; /* ie8+9 */
  /* lt ie8 */
  -ms-interpolation-mode: bicubic; 
  margin-bottom: 5%;
}

.tan-box {
	background-color: #e0d6bf;
	padding: 10px 10px 25px 10px;
	width: 100%;
	margin-bottom: 25px;
}


hr.announcements {
  margin-top: 5px;
  margin-bottom: 10px;
  border: 0;
  border-top: 1px solid #eee;
}


/* ***********************************************************************

Header Area and Nav

*********************************************************************** */
.header {
	background-color: white;
	padding-top: 7px;
}

.top_links {
    display: inline-block;
    list-style-type: none;
    margin-top: 10px;
    padding: 0;
}

.top_links li {
    display: inline-block;
    padding: 0 5px 0 4px;
}
.top_links li a {
    font-family: 'Roboto', sans-serif;
    color: #333333; 
    text-transform: uppercase;
    font-size: .85em;
}

.top_links li a:hover {
	color: #999;
}

.top_links-sep {
	font-size: .75em;
}

/* Overriding Bootstrap Classes*/

.navbar-brand {
	height: 80px;
	padding: 0;
}

.navbar-default {
	background-color: white;
	border-color: white;
}

.navbar {
	margin-bottom: 0;
	border: none;
	padding-bottom: 5px;
}

.full-screen-nav .dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #463a27;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.dropdown-menu>li>a {
  font-weight: 600;
}

.full-screen-nav .nav>li>a {
  padding: 10px 10px;
}

.mobile-screen-nav .dropdown-menu {
  min-width: 100%;
}


/*Top Nav*/
.full-screen-nav .navbar-default .navbar-nav>li>a {
	font-family: 'Roboto', sans-serif;
	font-size: 1.2em;
	font-weight: 600;
	color: #333333; 
	text-transform: uppercase;
	padding-top: 20px;
	text-align: center;
}

.mobile-screen-nav .navbar-default .navbar-nav>li>a {
	font-family: 'Roboto', sans-serif;
	font-size: 1.2em;
	font-weight: 600;
	color: #333333; 
	text-transform: uppercase;
	padding-top: 10px;
	text-align: left;
}

.full-screen-nav .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:active  {
	color: #999; 
}

.full-screen-nav .navbar-default .navbar-nav>li>a .glyphicon {
	visibility: hidden;
}

.full-screen-nav .navbar-default .navbar-nav>.open>a, .full-screen-nav .navbar-default .navbar-nav>.open>a:focus,
.full-screen-nav .navbar-default .navbar-nav>.open>a:hover  {
	color: #666;
	background-color: white;
}

/* Mega Menu Sub Nav */
.sub-nav {
	border-right: 1px solid rgba(255,255,255, 0.2);
	min-height: 200px;
}

.menu-large {
  position: static !important;
}

.megamenu{
  padding: 20px 0px;
  width:100%;
}

.megamenu h1 {
	color: white;
	font-size: 1.1em;
}

.megamenu p {
	color: white;
	font-size: .9em;
}

.megamenu> li > ul {
  padding: 0;
  margin: 0;
}
.megamenu> li > ul > li {
  list-style: none;
}
.megamenu> li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: white;
  white-space: normal;
  text-transform: uppercase;
}

.megamenu> li ul > li > a:hover,
.megamenu> li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #e0d6bf;
}
.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  color: #999999;
}
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}

/* 3rd Level nav*/
.megamenu> li > ul > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  font-style: italic;
  line-height: 1.428571429;
  color: white;
  white-space: normal;
  text-transform: uppercase;
}

.megamenu> li > ul > li > ul > li {
	list-style: none;
}

/*Sub Nav for mobile*/

.mobile-screen-nav .navbar-right .dropdown-menu>li>a {
	border-bottom: 1px #d1d2d4 solid;
	color: #666;
}

.mobile-screen-nav .navbar-right .dropdown-menu li:first-child {
	border-top: none;
}

.mobile-screen-nav .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	border-color: #d1d2d4;
}


.mobile-screen-nav .navbar-right .dropdown-menu>li>a:hover {
	color: #333;
}


/*Position tier 3 nav*/

.mobile-screen-nav .navbar-right .dropdown-menu>li>ul.dropdown-menu {
	left: 100%;
	top: 0;
	min-width: 100%;
	padding: 5px;
	margin: 0;
	color: #666;
}

.mobile-screen-nav .navbar-right .dropdown-menu>li>ul>li>a {
	white-space: normal;
}

/* Sidebar Nav Area*/
.rsidebar-nav ul {
	font-family: 'Roboto', sans-serif;
	font-size: 1.1em;
	font-weight: 600;
	color: #463a27; 
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	text-align: left;
	text-decoration: none;
}

.rsidebar-nav ul li ul {
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	font-weight: 600;
	color: #463a27; 
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	text-align: left;
	text-decoration: none;
}

.rsidebar-nav a:hover {
	text-decoration: none;
}

.rsidebar-nav ul li {
	display: block;
/* 	padding: 10px 0; */
	margin: 0;
	list-style: none;
		text-decoration: none;
}

ul.sideNav>li.last>a {
	border-bottom: none;
}

.rsidebar-nav ul li a {
	display: block;
	color: #463a27;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	margin: 0;
	border-bottom: 1px solid #eee;
}

.rsidebar-nav ul li ul li a {
	display: block;
	color: #463a27;
	text-decoration: none;
	padding: 10px 10px 10px 25px;
	margin: 0;
	border-bottom: 1px solid #eee;
}

.rsidebar-nav ul li ul li ul li a {
	padding: 10px 10px 10px 55px;
	color: #816b47;
}

.sideNav li.active>ul>li {
/* 	background: none;  */
}

.sideNav li.active>a,
.sideNav li:hover>a {
	background: #e0d6bf;
	text-decoration: none;
}

.sideNav li:hover a {
	margin: 0;
}

.rsidebar-nav li:hover>a {
	background-color: #e0d6bf;
	text-decoration: none;
}

ul.sideNav li ul {
	display: none;
}

ul.sideNav li.active ul {
	display: block;
}




/* ***********************************************************************

Homepage Specific

*********************************************************************** */

.home-call-out {
	background-color: #463a27;
	height: 100px;
	margin-top: -60px;
	margin-bottom: 15px;
	z-index: 200;
	padding: 10px;
}

.home-call-out h1 {
	color: white;
	font-size: 1.6em;
	text-align: center;
	margin-top: 20px;
	font-weight: 500;
	font-style: italic;
}

.home-call-out h2 {
	color: #9f9172;
	font-size: 1em;
	text-transform: uppercase;
	text-align: center;
	margin-top: 0;
}

.happening-box {
	height: 37px;
	margin-top: -40px;
	margin-bottom: 10px;
}
.happening {
	font-size: 1.8em;
	font-weight: 600;
	padding: 7px;
	background-color: white;
	text-align:center;
	margin-left: 11%;
	margin-right: 11%;
	border: 1px solid #e7e7e7;
}

/* Call-to-Action Buttons*/
.learning {
	background-image: url(../images/learn_btn.jpg);
	float: left;
	width: 31%;
	margin-right: 30px;
}

.prayer {
	background-image: url(../images/prayer_btn.jpg);
	float: left;
	width: 31%;
	margin-right: 30px;
}

.give {
	background-image: url(../images/donate_btn.jpg);
	float: left;
	width: 31%;
}

.home-cta {
	margin-bottom: 3%;
	margin-top: 3%;
}

.home-cta h1 {
	color: white;
	font-size: 2.2em;
	text-transform: uppercase;
	text-align: left;
	text-shadow: 1px 1px 2px #000; 
	margin: 20% 0 1% 10%;
}

.home-cta h2 {
	color: white;
	font-size: 1em;
	font-weight: 400;
	text-align: left;
	text-transform: none;
	background-color: #602770;
	padding: 4% 0 4% 3%;
	width: 96%;
	margin: 0 0 6% 9.5%;
}

.home-cta h2:hover {
	text-decoration: none;
	background-color: #441c4f;
}

.prayer h2 {
	background-color: #be0910;
}

.prayer h2:hover {
	background-color: #790409;
}

.give h2 {
	background-color: #7bb424;
}

.give h2:hover {
	background-color: #466616;
}

/*calendar feed*/

#eventlist {
	list-style: none;
	  padding-left: 0;
}


.eventDate {
	float: left;
	margin-right: 20px;
	font-family: 'Roboto', sans-serif;
	color: #463a27;
	font-size: 1.3em;
	font-weight: 600;
	margin-top: 0;
	text-transform: uppercase;
	height: 51px;
}

.eventTitle a {
	font-family: 'Roboto', sans-serif;
	color: #463a27;
	font-size: 1.3em;
	font-weight: 600;
	margin-top: 0;
	text-transform: uppercase;
}

.eventTitle a:hover {
text-decoration: underline;
}

.eventDay {
	font-family: 'Roboto', sans-serif;
	color: #463a27;
	font-size: 1em;
	font-weight: 400;
	text-transform: uppercase;
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
	  padding-bottom: 10px;
}

/* ***********************************************************************

Interior

*********************************************************************** */

.interior-content {
	margin-top: 50px;
}

.map-container {
    position: relative;
    padding-bottom: 90%; // (450 ÷ 500 = 0.9 = 90%)
    height: 0;
    overflow: hidden;
    margin-bottom: 25px;
}

.map-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.calendar-container {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}

.calendar-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.calendar-container iframe #calendarTitle  {
	display: none;
}

.checkboxes label {
	width: 100%;
}
/* ***********************************************************************

Articles Area

*********************************************************************** */

.button-more {
	font-family: 'Roboto', sans-serif;
    color: black; 
	font-size: .9em;
	font-weight: 600;
	padding: 3px 0 3px 0;
	background: #e0d6bf;
	text-decoration: none;
	display:inline-block;
	width:100px;
	text-align:center;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.button-more:hover {
 	 background: #9f9172;
 	 text-decoration: none;
 	 color: black;
}

.post h1, .post h1 a {
	font-size: 1.1em;
	text-transform: none;
}

.sermon-post h1 {
	font-size: 1.1em;
	text-transform: uppercase;
}

.article-post h1 {
	font-size: 1.5em;
}
.postmeta {
	text-align: right;
	  margin-bottom: 0;
}

.date, .post-info {
	color: #666;
	font-size: .95em;
}

.entry {
	margin-top: 5px;
}

.post-info a {
 	 color: #666;
}

.post-info a:hover {
 	 color: #9f9172;
}

.post-sidebar h3 {
	padding: 0;
}

.post-sidebar {
	width: 244px !important;
  padding: 10px 25px 10px 25px;
  background-color: #e0d6bf;
  margin-left: 25px;

}
.post-sidebar ul {
	list-style: none;
	margin-left: -1.9em;
}

.post-sidebar hr {
	margin-top: 10px;
	margin-bottom: 10px;
border-top: 1px solid #9f9172; 
}
.post-sidebar li a {
	color: black;
}
.post-sidebar li a:hover {
 	 color: #9f9172;
}

/*Styles for Pagination in Articles Container*/
.paging {
	 width: 100%;
	 margin-left: -42px;
}

.paging ul {
	list-style: none;
}

.pageList li a {
	font-size:14px;
	display: inline-block;
	padding: 2px 7px;
	color: #9f9172;
	float: left;
	border: 1px solid #f1f0e9;
	border-bottom: 1px solid #f1f0e9;
	border-right: 1px solid #f1f0e9;
	margin:0px 5px 0px 0px;
	text-decoration: none;
	background-color: #f1f0e9;
}

.pageList li a:hover{
	color: black !important; 
	background-color:#e0d6bf;
	text-decoration:none;
}
.pageList li a.active{
	color: black !important; 
	background-color: #e0d6bf;
}

/* ***********************************************************************

FOOTER

*********************************************************************** */

.footer-light-brown {
	background-color: #968f84;
	height: 16px;
	margin-top: 25px;
}

.footer-area {
	background-color: #463a27;
	padding: 15px 0 15px 0;
}

.footer-area h1 {
	color: white;
	font-size: 1.2em;
	font-weight: 500;
}

.footer-area p, .footer-area p a {
	color: white;
	font-size: .95em;
	font-weight: 300;
	text-decoration: none;
}

.footer-area p a:hover {
		color: #968f84;
	text-decoration: none;
}

.footer-image {
	float: left;
	margin-right: 8px;
}

.footer-image-text {
	margin-left: 36px;
}

.footer-image-loc-text {
	margin-left: 26px;
}

.footer-menu {
	margin-top: -8px;
	margin-bottom: 30px;
}
.footer-menu li {
	list-style: none;
	margin-left: -40px;
}

.footer-menu li a {
	color: white;
		font-size: .95em;
	font-weight: 300;
}

.footer-menu li a:hover {
	color: #968f84;
	text-decoration: none;
}
 
.footer-button {
	font-weight: 500;
	font-size: 1em;
	color: white;
	text-decoration: none;
	padding: 3px 15px;
	display: block;
	text-shadow: none;
	line-height: 1.5;
	background-color: #968f84;
	text-transform: uppercase;
	width: 119px;
	margin: 0 0 25px 26px;
}

.footer-button:hover {
	background-color: #d6d4d0;
	text-decoration: none;
	color: #333;
}

.footer-hr {
    border: 0;
    height: 1px;
    background: #968f84;
}

.copyright p {
	color: #a29e98;
	font-size: .75em;
	text-align: right;
}

.copyright p a {
	color: #a29e98;
	font-size: 1em;
	text-align: right;
	text-decoration: none;
}

.copyright p a:hover {
	color: #d6d4d0;
	text-decoration: none;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  min-height: 355px;
  margin-bottom: 0px;
}
.carousel-indicators {
display: none;
}

/* Since positioning the image, we need to help out the caption */

#myCarousel .carousel-caption {
 	z-index: 10;
  	width: 78%;
  	position: absolute;
  	top: 5%;
  	left: 10%;
}


#myCarousel .carousel-caption h1 {
	font-family: 'Roboto', sans-serif;
	color: white;
	font-size: 3em;
	text-transform: uppercase;
	text-shadow: 0 5px 7px rgba(0, 0, 0, 0.9);
	text-align: right;
}

#myCarousel .carousel-caption h1.black {
	font-family: 'Roboto', sans-serif;
	color: black;
	font-size: 2em;
	text-transform: uppercase;
	text-shadow: none;
	text-align: right;
}

#myCarousel .carousel-caption h1.red {
	font-family: 'Roboto', sans-serif;
	color: #ae2626;
	font-size: 3em;
	text-transform: uppercase;
	text-shadow: 0 5px 7px rgba(255, 255, 255, 0.9);
	text-align: right;
}

#myCarousel .carousel-caption h1.script {
	font-family: 'Bad Script', cursive;
	color: white;
	font-size: 2.8em;
	text-transform: none;
		text-shadow: 0 5px 7px rgba(0, 0, 0, 0.9);
	text-align: right;
}

#myCarousel .carousel-caption h2 {
	font-family: 'Roboto', sans-serif;
	color: #333;
	text-align: left;
	font-size: 1.2em;
	font-weight: 400;
	background-color: white;
	padding: 10px;
	text-shadow: none;
	opacity:0.85;
	margin-top: 0;
	float: right;
	}
	
	#myCarousel .carousel-caption h1.xmas {
font-family: 'Oleo Script Swash Caps', cursive;
    font-weight: 400;
    color: #103b08;
    font-size: 4em;
    text-transform: none;
    text-shadow: none;
    text-align: right;
    margin-bottom: 5px
	}

#myCarousel .carousel-caption h2.xmas {
    color: #103b08;
    text-align: center;
    font-size: 1.8em;
    font-weight: 600;
    background-color: transparent;
    padding: 0;
    opacity: 1;
    margin-top: 0;
    margin-bottom: 0;
    float: none;
    text-transform: none;
    text-shadow: 0 5px 7px rgba(255, 255, 255, 0.98);
}

#myCarousel .carousel-caption h3.xmas {
	background: none;
	 color: #103b08;
	text-transform: none;
	text-shadow: 0 5px 7px rgba(255, 255, 255, 0.98);
	font-size: 1.3em;
}

	

#myCarousel .carousel-caption h1.lent {
font-family: 'Oleo Script Swash Caps', cursive;
    font-weight: 400;
    color: white;
    font-size: 4em;
    text-transform: none;
    text-shadow: none;
    text-align: right;
    margin-bottom: 5px;
}	
	#myCarousel .carousel-caption h2.lent {
    font-family: 'Ubuntu', sans-serif;
    color: #fff9a3;
    text-align: center;
    font-size: 1.8em;
    font-weight: 400;
    background-color: transparent;
    padding: 0;
    text-shadow: none;
    opacity: 1;
    margin-top: 0;
    margin-bottom: 0;
    float: none;
    text-transform: none;
   text-shadow: 0 5px 7px rgba(0, 0, 0, 0.9);
	}
		#myCarousel .carousel-caption h3.lent {
    font-family: 'Ubuntu', sans-serif;
    color: #fff9a3;
    text-align: center;
    font-size: 1.2em;
    font-weight: 400;
    background-color: transparent;
    padding: 0;
    text-shadow: none;
    opacity: 1;
    margin-top: 0;
    float: none;
    text-transform: none;
    		text-shadow: 0 5px 7px rgba(0, 0, 0, 0.9);
	}

#myCarousel .carousel-caption .button {
	width: 24%;
	font-weight: 500;
	font-size: 1.3em;
	color: white;
	text-decoration: none;
	padding: 5px 15px;
	display: block;
	margin-top: 10px;
	text-shadow: none;
	line-height: 1.5;
	background: #463a27;
	position: absolute;
	top: 37%;
	right: 0%;
}

#myCarousel .carousel-caption .button:hover {
 	 background: #9f9172;
 	 text-decoration: none;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  min-height: 355px;
  background-color: #f5ede5;

}

.carousel-inner > .item > img {
   left: -9999px;  /*important */
   right: -9999px;  /*important */
   margin: 0 auto;  /*important */
   max-width: none;  /*important */
   min-width: 100%;
   position: absolute;
   z-index: 1;
}


.carousel-control  {
	z-index: 200;
}


/* CAROUSEL RESPONSIVE CSS
-------------------------------------------------- */

/* Extra small devices (phones, less than 768px) */
@media only screen and (max-width: 767px) {
	
.dropdown-menu {
  position: relative;
  border: none;
  padding: 8px 0 15px 0;
  box-shadow: none;
}


	.carousel {
	min-height: 300px;
	}
	.carousel .item {
	min-height: 300px;
	}
	
	#myCarousel .carousel-caption {
	top: 5%;
	width: 70%;
	}
	
	#myCarousel .carousel-caption h1 {
	font-size: 1.9em;
	}
	
		#myCarousel .carousel-caption h1.lent {
	display: none;
	}

	#myCarousel .carousel-caption h2 {
	font-size: .75em;
	padding: 10px;
	}
	
	#myCarousel .carousel-caption h2.lent, #myCarousel .carousel-caption h3.lent {
	text-align: right;
	}
	
	#myCarousel .carousel-caption .button {
	width: 35%;
	font-size: .65em;
	padding: 5px 15px;
	margin-top: 45px;
	line-height: 1.5;
	}
	
	#myCarousel .carousel-caption h1.script {
	font-size: 1.8em;
}

#myCarousel .carousel-caption h1.xmas {
	font-size: 2em;
	text-align: left;
}

#myCarousel .carousel-caption h2.xmas {
	font-size: 1.2em;
}

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	
	#myCarousel .carousel-caption {
	top: 5%;
	width: 78%;
	}
	
	#myCarousel .carousel-caption h1 {
	font-size: 2.4em;
	}

	#myCarousel .carousel-caption h2 {
	font-size: 1em;
	padding: 10px;
	}
	
	#myCarousel .carousel-caption .button {
	width: 25%;
	font-size: 1em;
	padding: 5px 15px;
	margin-top: 25px;
	line-height: 1.5;
	}
	
}
	
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
		
	#myCarousel .carousel-caption {
	top: 5%;
	width: 70%;
	}
	
	#myCarousel .carousel-caption h1 {
	font-size: 3em;
	}

	#myCarousel .carousel-caption h2 {
	font-size: 1.3em;
	padding: 10px;
	}
	
	#myCarousel .carousel-caption .button {
	width: 25%;
	font-size: 1.15em;
	padding: 5px 15px;
	margin-top: 10px;
	line-height: 1.5;
	}
	
}


/* RESPONSIVE CSS
-------------------------------------------------- */

/* Extra small devices (phones, less than 768px) */
@media only screen and (max-width: 767px) {

	h1 {
		font-size: 2.25em;
	}
	
	p {
	font-size: 1em;
	}
	
		.rsidebar-nav {
		margin-top: 20px;
	}
	
/* Header and Nav Area */	
	.full-screen-nav {
	display: none !important;
	}
	
	.navbar-brand {
		width: 250px;
	}
	.logo {
		display: none !important;
	}
	
	.top-slider {
		display: none !important;
	}
	.home-call-out {
	background-color: #463a27;
	height: 100px;
	margin-top: -56px;
	margin-bottom: 15px;
	padding: 5px;
	}
	
	.home-call-out h1 {
	color: white;
	font-size: 1.2em;
	text-align: center;
	margin-top: 20px;
	font-weight: 500;
	font-style: italic;
	}
	
	.learning {
	background-image: url(../images/learn_btn.jpg);
	float: none;
	width: 300px;
	margin-left: 15px;
	height: 145px;
	
	}
	
	.prayer {
	background-image: url(../images/prayer_btn.jpg);
	float: none;
	width: 300px;
	margin-left: 15px;
	height: 145px;
	}
	
	.give {
	background-image: url(../images/donate_btn.jpg);
	float: none;
	width: 300px;
	margin-left: 15px;
	height: 145px;
	}
	
	.home-cta h1 {
	color: white;
	font-size: 2.2em;
	text-transform: uppercase;
	text-align: left;
	text-shadow: 1px 1px 2px #000;
	margin: 7% 0 5% 7%;
	}
	


}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {

/* Navagation */
		.rsidebar-nav {
		margin-top: 20px;
	}
	.mobile-screen-nav {
	display: none !important;
	}
	.nav>li>a {
	padding: 10px 8px;
	}
	
	.navbar-default .navbar-nav>li>a {
	padding-top: 20px;
	}	
	
	.navbar-brand {
	display: none !important;
	}
	
		.navbar-default .navbar-nav>li>a {
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	font-weight: 600;
	color: #333333; 
	text-transform: uppercase;
	padding-top: 20px;
	text-align: center;
}

.full-screen-nav .navbar-default .navbar-nav>li>a {
	font-size: 1em;
}

.full-screen-nav .nav>li>a {
  padding: 10px 7px;
}

	.learning {
	background-image: url(../images/learn_btn.jpg);
	float: none;
	width: 300px;
	margin-left: 15px;
	height: 145px;
	
	}
	
	.prayer {
	background-image: url(../images/prayer_btn.jpg);
	float: none;
	width: 300px;
	margin-left: 15px;
	height: 145px;
	}
	
	.give {
	background-image: url(../images/donate_btn.jpg);
	float: none;
	width: 300px;
	margin-left: 15px;
	height: 145px;
	}
	
	.home-cta h1 {
	color: white;
	font-size: 2.2em;
	text-transform: uppercase;
	text-align: left;
	text-shadow: 1px 1px 2px #000;
	margin: 7% 0 5% 7%;
	}
	




}
	
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {

/* Navagation */
		.mobile-screen-nav {
	display: none !important;
	}
	
	.navbar-default .navbar-nav>li>a {
	padding-top: 20px;
	}	
	
	.navbar-brand {
	display: none !important;
	}
	
/* Navagation */
.rsidebar-nav ul {
	font-size: .9em;
}

.rsidebar-nav ul li ul {
	font-size: .8em;
}



.full-screen-nav .nav>li>a {
  padding: 10px 10px;
}


}

/* Large devices (tablets, 991px and up) */
@media (min-width: 991px) {
		.mobile-screen-nav {
	display: none !important;
	}
	
	.navbar-brand {
	display: none !important;
	}
	
	
}